version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: _offline
  timestamp: 1471449356
layout:
  /offsidebar/: {  }
  /top/:
    -
      - system-messages-9828
  /navigation/:
    -
      - logo-5992
  /slideshow/:
    -
      - simplecontent-5551
  /header/: {  }
  /above/: {  }
  /showcase/: {  }
  /utility/: {  }
  /feature/: {  }
  /container-main/:
    -
      -
        'sidebar 20': {  }
      -
        'mainbar 60':
          -
            - system-content-7661
      -
        'aside 20': {  }
  /expanded/: {  }
  /extension/: {  }
  /bottom/: {  }
  /footer/:
    -
      - blockcontent-4574
  /copyright/:
    -
      - copyright-5748
  offcanvas: {  }
structure:
  offsidebar:
    type: section
    attributes:
      boxed: '3'
  top:
    type: section
    attributes:
      boxed: '3'
  navigation:
    type: section
    attributes:
      boxed: '3'
      class: nav-large-offset
  slideshow:
    type: section
    attributes:
      boxed: '3'
      class: ''
  header:
    attributes:
      boxed: '1'
      class: ''
  above:
    type: section
    attributes:
      boxed: '1'
      class: ''
  showcase:
    type: section
    attributes:
      boxed: '1'
      class: ''
  utility:
    type: section
    attributes:
      boxed: '1'
      class: ''
  feature:
    type: section
    attributes:
      boxed: '1'
      class: ''
  sidebar:
    type: section
    attributes:
      class: ''
    block:
      class: equal-height
      fixed: '1'
  mainbar:
    type: section
    attributes:
      class: ''
    block:
      class: equal-height
      variations: center
  aside:
    attributes:
      class: ''
    block:
      class: equal-height
      fixed: '1'
  container-main:
    attributes:
      boxed: '1'
      class: ''
      extra: {  }
  expanded:
    type: section
    attributes:
      boxed: '1'
      class: ''
  extension:
    type: section
    attributes:
      boxed: '3'
      class: ''
  bottom:
    type: section
    attributes:
      boxed: '3'
      class: ''
  footer:
    attributes:
      boxed: '3'
      class: ''
  copyright:
    type: section
    attributes:
      boxed: '3'
      class: g-mobile-center-compact
content:
  logo-5992:
    block:
      variations: center
  simplecontent-5551:
    title: 'Remnant is Coming Soon'
    attributes:
      items:
        -
          layout: header
          created_date: ''
          content_title: Offline
          author: ''
          leading_content: 'Sorry, We are Down for Maintenance'
          main_content: ''
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: Offline
    block:
      variations: center
  system-content-7661:
    block:
      variations: 'title6 box2'
  blockcontent-4574:
    title: 'Maintenance Mode'
    attributes:
      class: ''
      headline: 'Maintenance Mode'
      description: 'Sorry, our Website is Temporarily Down for Maintenance. Please Check Back Again Soon.'
    block:
      class: g-title-large
      variations: center
  copyright-5748:
    block:
      variations: center
